@CHARSET "ISO-8859-1";

/** tables */
.ui.table tbody a,
.ui.table tbody span { color : rgba(0,0,0,.87); }

#companylogo
{
	display:block;
	width:200px;
	height:50px;
	background-repeat:no-repeat;
	background-size:contain;
}


.linklayout .customdisplay h1,h2,h3,h4,
.scrollinglink,
.panelheading
{
    font-family: 'Open Sans', sans-serif;
}

body
{
    background-color: #eef;
}

.scrollinglink:HOVER
{
	text-decoration: none;
}

.form span {
	color : #3d3b3c;
}

.message.red 
{
	color :red;
}

.headerpart .span
{
	color: black;
}

.ui.message.red *
{
	color:red;
}

.ui.message.green *
{
	color:green;
}

/** button styling */ 
.ui.button span,
.ui.button i,
button span
{
	color:white;
}

button.ui.button:hover span
{
	color:#333;
}
.ui.button 
{
	background-color:#333;
	color:white;
}

.ui.button:hover 
{
    background-color:#777;
}

table.ui.table tfoot tr td
{
	font-weight: bold;
	font-size: 1.0em;
	color: rgba(0, 0, 0, 0.9);
	padding: 0.92857143em 0.78571429em;
}